apiVersion: v1
kind: Service
metadata:
  name: {{ include "media-ui.fullname" . }}
  labels:
    {{- include "media-ui.labels" . | nindent 4 }}
spec:
  type: {{ .Values.service.type }}
  ports:
    - name: http
      protocol: TCP
      port: {{ .Values.service.port }}
      targetPort: http
  selector:
    {{- include "media-ui.selectorLabels" . | nindent 4 }}
